dns-resolver:
  config:
    search: []
    server:
    - 192.168.122.80
interfaces:
- ethernet: {}
  ipv4:
    dhcp: false
    enabled: false
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  name: eno1
  state: up
  type: ethernet
- ethernet: {}
  ipv4:
    address:
    - ip: 192.168.122.100
      prefix-length: 24
    auto-dns: false
    dhcp: false
    enabled: true
  ipv6:
    auto-dns: false
    autoconf: false
    dhcp: false
    enabled: false
  name: eno2
  state: up
  type: ethernet
- ipv4:
    address:
    - ip: 172.19.0.100
      prefix-length: 24
    dhcp: false
    enabled: true
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: br-link1-p
  state: up
  type: ovs-interface
- dpdk:
    devargs: '0000:19:00.2'
  ipv4:
    dhcp: false
    enabled: false
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  name: dpdk1
  ovs-db:
    external_ids: {}
    other_config: {}
  state: up
  type: ovs-interface
- ipv4:
    dhcp: false
    enabled: false
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: br-link2-p
  state: up
  type: ovs-interface
- dpdk:
    devargs: '0000:19:00.3'
  ipv4:
    dhcp: false
    enabled: false
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  name: dpdk2
  ovs-db:
    external_ids: {}
    other_config: {}
  state: up
  type: ovs-interface
- bridge:
    options:
      datapath: netdev
      fail-mode: standalone
      mcast-snooping-enable: false
      rstp: false
      stp: false
    port:
    - name: dpdk1
    - name: br-link1-p
      vlan:
        mode: access
        tag: 204
  name: br-link1
  ovs-db:
    external_ids: {}
    other_config: {}
  state: up
  type: ovs-bridge
- bridge:
    options:
      datapath: netdev
      fail-mode: standalone
      mcast-snooping-enable: false
      rstp: false
      stp: false
    port:
    - name: dpdk2
    - name: br-link2-p
  name: br-link2
  ovs-db:
    external_ids: {}
    other_config: {}
  state: up
  type: ovs-bridge
- ipv4:
    address:
    - ip: 172.17.0.100
      prefix-length: 24
    dhcp: false
    enabled: true
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  name: vlan202
  state: up
  type: vlan
  vlan:
    base-iface: eno2
    id: 202
- ipv4:
    address:
    - ip: 172.18.0.100
      prefix-length: 24
    dhcp: false
    enabled: true
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  name: vlan203
  state: up
  type: vlan
  vlan:
    base-iface: eno2
    id: 203
route-rules:
  config: []
routes:
  config:
  - destination: 0.0.0.0/0
    next-hop-address: 192.168.122.1
    next-hop-interface: eno2
    state: absent
    table-id: 254
  - destination: 169.254.169.254/32
    next-hop-address: 192.168.122.1
    next-hop-interface: eno2
  - destination: 0.0.0.0/0
    next-hop-address: 192.168.122.1
    next-hop-interface: eno2